<!DOCTYPE html>
<html>

<head>
    <title>IPL Chart</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="style.css">

    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
</head>

<body>

    <div id="noOfmatchesYear" class="ipl-graphs"></div>
    <div id="teamWinYear" class="ipl-graphs"></div>
    <div id="extraRunPerTeam" class="ipl-graphs"></div>
    <div id="ecnomicalBowlers" class="ipl-graphs"></div>
    <script src="index.js"></script>

</body>

</html>